// creator  : weidu.exe (version 23600)
// argument : RSDMNK05.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~RSDMNK05~

IF ~  Global("CLOUD_PEAK","OH3000",1)
~ THEN BEGIN 0 // from:
  SAY #28910 /* ~...the worthy, who have already begun their training in the temple above. And then there are you worthless wretches, the feeble, infirm, foolish, and disobedient.~ [RSH101] */
  IF ~~ THEN EXTERN ~RSDAPP01~ 0
END

IF ~~ THEN BEGIN 1 // from: RASAADJ:21.1 VICONJ:14.0
  SAY #28911 /* ~Look, my brothers. Intruders!~ [RSH109] */
  IF ~~ THEN EXTERN ~RSDMNK06~ 1
END
